/*
THE CHILDREN'S HOUSE V2.0 | 08.30.2006
Design and developed by
Nigel M. Duckworth
www.newcleardesigns.com
*/

html { font-size: 100.01%; }
/* RESETS */
body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, form { margin: 0; padding: 0; }

body { font-size: 62.5%; background: #FFE; margin: 0; padding: 0 40px; padding-top: 10px;  }

#wrap1 { width: 100%; margin: 0 auto; background: url(../webgfx/bg/bg_col2-col3-outer.gif) repeat-y right bottom; }
* html body { text-align: center; zoom: 1; }
* html body #wrap1 { text-align: left; zoom: 1; }

/* LAYOUT */
/* Layout: 2 Col Neg Margins */
#container1 { float: left; width: 100%; margin-right: -430px; zoom: 1; }
/*
#col1 { margin-right: 430px; margin-left: 30px; padding-left: 20px; background: #E0E1CF url(assets/webgfx/bg/bg_flora1.gif) top left no-repeat; } 
*/
#col1 { margin-right: 430px; margin-left: 30px; padding-left: 20px; background: url(../webgfx/bg/bg_flora1.gif) top left no-repeat; zoom: 1; } /* margin-right for col2, margin-left to clear space below pma shadow. */
#col2 { float: right; display: inline; width: 400px; }
/* Layout: 2 Col Opposing Floats withing col2 */
#col2a { float: left; width: 200px; }
#col2b { float: right; display: inline; width: 200px; }
#wrapSi { clear: both; float: right; background: #FFE; }
#si { float: right; width:380px; color: #666; text-align: center; padding-left: 120px; padding-right: 40px; padding-top: 60px; padding-bottom: 60px; background: #FFE url(../webgfx/bg/bg_si-right.gif) top right no-repeat; }
/* Min / Max Settings */
#wrap1 { min-width: 760px; max-width: 1100px; } /* min-width: 740px */

/* Layout: Banner */
#wrapB { position: relative; width: 100%; height: 145px; background: #FFE url(../webgfx/b/bg_b-center.gif) repeat-x; }
#bL { position: absolute; top: 0; left: 0; width: 350px; height: 145px; }
#bR { position: absolute; top: 0; right: -1px; width: 380px; height: 145px;}

/* Layout: PMA */
#pma { clear: both; height: 260px !important; background: #FFE url(../webgfx/pma/bg_pma_kids2.jpg) center top no-repeat; }
#pma-bot-outer { height: 20px; background: url(../webgfx/pma/bg_pma-bot-left.gif) left top no-repeat; }
#pma-bot-inner { height: 20px; background: url(../webgfx/pma/bg_pma-bot-right.gif) right top no-repeat; }
#col2 { background: url(../webgfx/bg/bg_col2-col3.gif) repeat-y 50%; margin-right: 30px; }

/* GRID: Multi-Column Options 
Apply as class on body. 
gridCol1 - single wide column (100%)
gridCol1Col2a - two columns colA wide, colB wide (50% each).
gridCol1Col2aCol2b - three columns, colA wide (50%), col2a and col2b narrow (25% each)
*/
.gridCol1 #col1 { margin-right: 0; margin-left: 30px; padding-left: 20px; background: url(../webgfx/bg/bg_flora1.gif) top left no-repeat; zoom: 1; } /* No right col so set margin-right: 0 */
.gridCol1 #col2a { display: none; }
.gridCol1 #col2b { display: none; }

.gridCol1Col2b #col1 { margin-right: 230px; }
.gridCol1Col2b #col1 .pad { padding-right: 12px; }
.gridCol1Col2b #col2a { display: none; } 
.gridCol1Col2b #col2b { width: 200px; }
.gridCol1Col2b #wrap1 { background: url(../webgfx/bg/bg_col3-outer.gif) repeat-y right bottom; }
.gridCol1Col2b #col2 { width: 200px; background: transparent url(../webgfx/bg/bg_col3.gif) repeat-y 100%; }
.gridCol1Col2b #container1 { float: left; width: 100%; margin-right: -230px; zoom: 1; }
.gridCol1Col2b #pma-bot-inner { background: url(../webgfx/pma/bg_pma-bot-right-2cols.gif) right top no-repeat; }
.gridCol1Col2b #si { background: #FFE url(../webgfx/bg/bg_si-right-2cols.gif) top right no-repeat; }

.gridCol1Col2aCol2b {  }

/* TYPOGRAPHY */
h1, h2, h3, h4, h5, h6 { font-family: georgia, times, serif; }
p  { font-family: georgia, times, serif; font-size: 1.4em; color: #222; margin-bottom: .5em; }
ul, ol, dl, li, dd {  }
/* Definition Lists (FAQ and News) */ 
#faq dl, #news dl { font-family: georgia,helvetica,times,"Times New Roman",serif; line-height: 1.6; }
#faq dl dt, #news dl dt { font-size: 16px !important; text-transform: uppercase; font-weight: bold; color: #006; clear: both; }
#faq dl dd, #news dl dd, #faq dl dd p, #news dl dd p { font-size: 16px !important; font-weight: normal; margin-bottom: 1em; }

.bqMontessori { background: url() no-repeat; } /* add a photo of Montessori here. */
blockquote { margin: 40px; margin-left: 0; margin-bottom: 0; background: #EFEFD1; padding: 10px; padding-bottom: 16px; border-top: 1px solid #6A6A8C; border-bottom: 1px solid #6A6A8C; }
#col1 blockquote, #col1 blockquote p { font-size: 16px !important; line-height: 1.6; color: #6A6A8C; } 
cite { font-size: 12px; font-weight: bold; font-style: normal; color: #FFE; text-transform: uppercase; margin: 40px; margin-left: 0; margin-top: 1em; margin-bottom: 4em !important; padding: 10px; padding-top: 6px; padding-bottom: 6px; background: #6A6A8C; border: 1px solid #6A6A8C; }

#col1 .intro { font-family: verdana, sans-serif; font-size: 1.6em; color: #006; margin-top: 1em; }
#col1 h1 			{ font-size: 3.6em; font-family: georgia, times, serif; font-weight: normal; letter-spacing: -1px; color: #6A6A8C; }
#col1 h1.pre 		{ font-size: 1.2em; font-weight: bold; text-transform: uppercase; letter-spacing: 1px; color: #AAAA8E; padding-top: 2em; }
#col1 h2			{ font-size: 1.6em; color: #006; text-transform: uppercase; }
#col1 h3 			{  }
#col1 p 			{ font-size: 1.6em !important; line-height: 1.6; margin-bottom: 1em; }
#col1 a 			{ color: #006; }
#col1 a:hover { text-decoration: none; }

#col2a h2			{ font-family: georgia, times, serif; font-size: 1.4em; font-weight: bold; color: #FFE; text-transform: uppercase; margin-top: 40px; margin-bottom: 1em; }
#col2a p 			{ font-family: arial, verdana, sans-serif; font-size: 1.4em; color: #FFE; }
#col2a .news { margin-left: 1em; font-family: arial, verdana, sans-serif; font-size: 1.4em; color: #FFE; }
#col2a .news li, #col2a .news li p { font-size: 1em; margin-bottom: 1em; color: #FFE; }
#col2a .news a { color: #efefd1; background: #48496A; text-decoration: none; }
#col2a .news a:hover { color: #fff; background: #48496A; }
#si h6				{ font-size: 1.2em; color: #999980; text-transform: uppercase; }
#si p					{ font-size: 1em; color: #999; text-transform: uppercase; }
#si a					{ color: #006; }
#si a:hover 	{ text-decoration: none; }

/* NAV */
#col2b h2			{ font-family: georgia, times, serif; font-size: 1.4em; font-weight: bold; color: #333; text-transform: uppercase; margin-top: 40px; }
#col2b p			{ font-size: 1.4em; color: #333; }
#col2b ul			{ width: 180px; list-style-type: none; margin-top: 40px; }
#col2b li			{ width: 180px; height: 26px; margin-bottom: 1em; padding-bottom: 4px; border-bottom: 1px dotted #FFF; } /* background: url(../webgfx/bg/bg_nav-underlines.gif) repeat-x left bottom; */
#col2b ul a		{ display: block; width: 175px; height: 22px; padding-left: 5px; padding-top: 3px; padding-bottom: 3px; font-family: georgia, times, serif; font-size: 1.4em; font-size: 1.4em; color: #FFE; text-decoration: none; text-transform: uppercase; letter-spacing: 1px; }
#col2b ul a:hover { background: #8F9073; }
/* Switched On Nav Styles */ 
#home #col2b #navHome, 
#philosophy #col2b #navPhilosophy, 
#news #col2b #navNews, 
#curriculum #col2b #navCurriculum, 
#enrollment #col2b #navEnrollment, 
#calendar #col2b #navCalendar, 
#faq #col2b #navFaq, 
#gallery #col2b #navGallery, 
#about #col2b #navAbout, 
#testimonials #col2b #navTestimonials, 
#contact #col2b #navContact { font-weight: bold; color: #FFF; padding-left: 40px; width: 140px; background: url(../webgfx/nav/bg_nav-on.gif) 0% 50% no-repeat; cursor: text; }

/* SOCIAL MEDIA */ 
#social-media { margin-top: 24px; } 
#social-media h4 { font-size: 12px; text-transform: uppercase; color: #EFEFD1; padding: 4px; background: #737761; } 

/* Forms */
form, label, textarea { font-family: arial,verdana,helvetica,sans-serif; font-size: 14px; }
#colL { width: 48%; float: left; display: inline; margin-bottom: 1em; }
#colR { width: 48%; float: right; display: inline; margin-bottom: 1em; }
fieldset { padding: 18px; }
#formbuttons { display: block; clear: both; margin-top: 2em; text-align: center; }
legend { font-family: georgia,times,"Times New Roman",serif; font-size: 12px; font-weight: bold; text-transform: uppercase; color: #EEF; padding: 4px; padding-left: 10px; padding-right: 10px; background: #006; }
label { display: block; }
input, textarea, select { width: 90%; background: #EED; border: 1px solid #DDC; border-bottom: 1px solid #AA9; margin-bottom: 1em; }
div.btn { padding: 1px; background: #EFEFD1; border: 1px solid #CDCDB0; }
div.btn input { width: 100%; font-family: georgia,times,serif; font-weight: bold; text-transform: uppercase; color: #006; background: #EFEFD1; margin: 0; padding: 8px; }
label.req { font-weight: bold; }
input.req { border-bottom: 2px solid #333; }

/* Utilities */
.clearboth { display: block; height: 1px; clear: both; }
.pad { padding-left: 12px; padding-right: 8px; }
#col1 .pad { padding-left: 12px; padding-right: 12px; }



